#topbar .social-links a {
    font-size: 150%;
}

.has-error {
    border: solid 1px red !important;
}
.input-error {
    border: solid 1px red !important;
}
/** vevo css-bol */

.l_error {
    padding: 5px 10px;
}

.has-error {
    border: solid 1px red;
}

.input-error {
    border: solid 1px red;
}

.no-transform {
    text-transform: none;
}

.color-ph-red {
    color: #d71921;
}

.button-ph-red {
    background-color: #d71921;
    color: #fff;
    border-color: #d71921;
}

.button-ph-red:hover {
    background-color: #e61921;
    color: #efefef;
}

.cursor_pointer {
    cursor: pointer;
}

.form-check-label {
    color: #3498db !important;
}

.color-photopoly {
    color: #3498db;
}

.bg-photopoly {
    background-color: #3498db;
}


/****************************************/
/************ poppover colors ***********/
/****************************************/
.popover {
    border: 2px solid #212426;
    /*border-radius: unset;*/
    min-width: 300px;
    box-shadow: 2px 2px 25px #818181;
}


.popover-body {
    margin: 2px;
    background-color: #fff;
    color: #222;
}

.popover-header {
    font-weight: bold;
    color: #000;
    /*background-color: #88028c ;
    color: #fff;*/
    /*font-size: 120%;
    text-align: center;*/
    /*border-radius: unset;*/
}

.popover-body.error {
    background-color: #ff0000;
    color: #fff;
    font-weight: bold;
}


.popover-header.error {
    font-weight: bold;
    color: #ff0000;
    background-color: #ffffff;
}

.popover.error {
    border: none;
}

.bs-popover-auto[data-popper-placement^=top]>.popover-arrow::after, .bs-popover-top>.popover-arrow::after {
    bottom: 1px;
    border-width: 0.5rem 0.5rem 0;
    border-top-color: #ff0000;
}
.bs-popover-auto[data-popper-placement^=top]>.popover-arrow::after, .bs-popover-right>.popover-arrow::after {
    bottom: 1px;
    border-width: 0.5rem 0.5rem 0;
    border-top-color: #ff0000;
}
.bs-popover-auto[data-popper-placement^=top]>.popover-arrow::after, .bs-popover-bottom>.popover-arrow::after {
    bottom: 1px;
    border-width: 0.5rem 0.5rem 0;
    border-top-color: #ff0000;
}
.bs-popover-auto[data-popper-placement^=top]>.popover-arrow::after, .bs-popover-left>.popover-arrow::after {
    bottom: 1px;
    border-width: 0.5rem 0.5rem 0;
    border-top-color: #ff0000;
}


/****************************************/
/********* end poppover colors **********/
/****************************************/
.popover-body.error {
    background-color: #ff0000;
    color: #fff;
}

.popover.error {
    border: none;
}

.intl-tel-input {
    display: table-cell;
}

.intl-tel-input.selected-flag {
    z-index: 4;
}

.intl-tel-input.country-list {
    z-index: 5;
}

.input-group .intl-tel-input .form-control {
    border-top-left-radius: 4px;
    border-top-right-radius: 0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 0;
}

.intl-tel-input.allow-dropdown .flag-container:hover .selected-flag {
    width: 85px;
}

.intl-tel-input.allow-dropdown .flag-container .selected-flag {
    width: 85px;
}

.intl-tel-input.separate-dial-code .selected-flag {
    width: 85px;
}

.intl-tel-input.allow-dropdown {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
}

.flag-container {
    z-index: 4;
}

/****************************************/
/**************** FORM ******************/
/****************************************/
input[type=checkbox], input[type=radio] {
    height: auto;
    width: auto;
    cursor: pointer;
}

.form-check-label {
    cursor: pointer;
}

.form-control {
    font-size: 16px !important;
    border: 1px solid #e8e8e8;
    /*color: #d71921 !important;*/
    color: #3498db !important;
    font-weight: 600;
    border-radius: 3px;
    background-color: white;
    height: auto !important;
}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #a3a3a3;
    font-weight: normal;
    font-size: 12px !important;
    opacity: 1; /* Firefox */
}

.form-row label {
    font-weight: normal;
    font-size: 14px;
    color: #757575;
}

.form-group .fa {
    font-size: 16px;
    margin-right: 4px;
    color: #fff;
}

/****************************************/
/************** END FORM ****************/
/****************************************/
/****************************************/
/********** android photopoly ***********/
/****************************************/
.btn-android:hover {
    border-radius: 0px;
    background-color: #247cf0 !important;
    color: #fff !important;
}

.btn-android {
    border-radius: 0px;
    background-color: #3498db !important;
    color: #fff !important;
}